Subject: Bug detected during installation of Guix

From: Tomás Lucas <[email-masked]>
Date: Mon, 27 Dec 2021 12:51:33 +0000

Hello,
I send you the error found during the installation of Guix. I can't get it in text so attach the pictures.
Data of my laptop:
Dell Inspiron 1525
RAM: 4Gb
HD: 350GB
I had a Debian with LVM in that laptop, in my first try Guix didn't let me to choose add any new logical volume to install it. I aborted the installation to created it from Debian but, After I restarted the system, Debian not ever start. So I tried to install it selecting the whole disk with separation of /home and encryption and I received the error that I send you.
Please let me know if you need more information about it.

Regards,